serveurs_linux:
  children: 
    groupe1:
      hosts:
        ansible-cible-1:
          ansible_host: 172.17.10.101 
          ansible_user: root
        ansible-cible-2:
          ansible_host: 172.17.10.102
          ansible_user: root
    groupe2:
      hosts:
        ansible-cible-3:
          ansible_host: 172.17.10.103 
          ansible_user: root